{
  "id": "maëva_f66e",
  "name": "Maëva Bernard",
  "handle": "maëva",
  "gender": "female",
  "description": "hot stunning waitress, classy bistro bar, Bucharest, Romania, age 27, long curly hair, white skin, red lipstick,mascara,great smile,long legs ,wears skirts",
  "tags": [
    "career_fantasy",
    "viticulture",
    "burlesque fashion",
    "modernist architecture",
    "pilates",
    "reading historical fiction",
    "photography"
  ],
  "avatar_url": "/media/maëva_f66e/avatar.webp?t=1769696326",
  "banner_url": "/media/maëva_f66e/banner.webp?t=1769694910",
  "videos": [
    "/media/maëva_f66e/videos/01_smile_reveal.mp4?t=1769694957"
  ],
  "images": [
    "/media/maëva_f66e/images/01_mid_mid_neutral.webp",
    "/media/maëva_f66e/images/02_image.webp",
    "/media/maëva_f66e/images/03_image.webp",
    "/media/maëva_f66e/images/04_image.webp",
    "/media/maëva_f66e/images/05_image.webp",
    "/media/maëva_f66e/images/06_image.webp",
    "/media/maëva_f66e/images/07_image.webp",
    "/media/maëva_f66e/images/08_image.webp",
    "/media/maëva_f66e/images/09_image.webp",
    "/media/maëva_f66e/images/10_image.webp",
    "/media/maëva_f66e/images/11_image.webp",
    "/media/maëva_f66e/images/12_image.webp",
    "/media/maëva_f66e/images/13_image.webp",
    "/media/maëva_f66e/images/14_image.webp",
    "/media/maëva_f66e/images/15_image.webp",
    "/media/maëva_f66e/images/16_image.webp",
    "/media/maëva_f66e/images/17_image.webp",
    "/media/maëva_f66e/images/18_image.webp",
    "/media/maëva_f66e/images/19_image.webp",
    "/media/maëva_f66e/images/20_image.webp",
    "/media/maëva_f66e/images/21_image.webp",
    "/media/maëva_f66e/images/22_image.webp",
    "/media/maëva_f66e/images/23_image.webp",
    "/media/maëva_f66e/images/24_image.webp",
    "/media/maëva_f66e/images/25_image.webp",
    "/media/maëva_f66e/images/26_image.webp",
    "/media/maëva_f66e/images/27_image.webp",
    "/media/maëva_f66e/images/28_image.webp",
    "/media/maëva_f66e/images/29_image.webp",
    "/media/maëva_f66e/images/30_image.webp",
    "/media/maëva_f66e/images/31_image.webp",
    "/media/maëva_f66e/images/32_image.webp",
    "/media/maëva_f66e/images/33_image.webp",
    "/media/maëva_f66e/images/34_image.webp",
    "/media/maëva_f66e/images/35_image.webp",
    "/media/maëva_f66e/images/36_image.webp",
    "/media/maëva_f66e/images/37_image.webp",
    "/media/maëva_f66e/images/38_image.webp",
    "/media/maëva_f66e/images/39_image.webp",
    "/media/maëva_f66e/images/40_image.webp",
    "/media/maëva_f66e/images/41_image.webp",
    "/media/maëva_f66e/images/42_image.webp",
    "/media/maëva_f66e/images/43_image.webp",
    "/media/maëva_f66e/images/44_image.webp",
    "/media/maëva_f66e/images/45_image.webp",
    "/media/maëva_f66e/images/46_image.webp",
    "/media/maëva_f66e/images/47_image.webp",
    "/media/maëva_f66e/images/49_image.webp",
    "/media/maëva_f66e/images/50_image.webp",
    "/media/maëva_f66e/images/51_image.webp"
  ],
  "created_at": "2026-01-29T06:53:37.686691-07:00",
  "dir_name": "maëva_f66e"
}